OpenMPI 2.1.2 now available on Owens

Date: 
Tuesday, November 7, 2017 - 4:30pm

OpenMPI 2.1.2 is available on Owens for compilers gnu/4.8.5 and intel/16.0.3. Load compiler and use with "module load openmpi/2.1.2"